/*     3315985 : 셀 설정      */
.cell_option__3315985__ {display:table;width:100%}
.cell_option__3315985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__3315985__ {padding:20px; border:1px solid #ddd; border-radius:10px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__3315985__ {padding:20px; border:1px solid #ddd; border-radius:10px;}
}

@media (min-width:1024px){
	.col__3315985__ {padding:40px; border:1px solid #ddd; border-radius:10px;}
}

/*     3299965 : 이미지 (비율형)      */
.img_ratio__3299965__ {max-width:100%;vertical-align:top}
.img_ratio__3299965__ * {box-sizing:border-box}
.img_ratio__3299965__ a {display:block;vertical-align:top}
.img_ratio__3299965__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__3299965__ img {width:auto}
}

/*     3316025 : BLANK 컨텐츠      */
.blank__3316025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__3316025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3316025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3316025__ {height:0px}
}

/*     3315965 : 타이틀 텍스트      */
.title__3315965__ {font-size:0}
.title__3315965__ p {font-family: "Pretendard";
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0c2f8c;letter-spacing:-.03em;line-height:1.4em;
}
.title__3315965__ p:before {content:'';position:absolute;background:#0c2f8c;font-size:0}

.title__3315965__.style_top p {padding-top:10px}
.title__3315965__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__3315965__.style_right p {padding-right:14px}
.title__3315965__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__3315965__.style_bottom p {padding-bottom:12px}
.title__3315965__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__3315965__.style_left p {padding-left:14px}
.title__3315965__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__3315965__.style_circle1 p {padding-left:18px}
.title__3315965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3315965__.style_circle2 p {padding-left:18px}
.title__3315965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0c2f8c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3315965__ p {font-size:28px}
	.title__3315965__.style_top p:before {width:28px}
	.title__3315965__.style_right p:before {height:28px}
	.title__3315965__.style_bottom p:before {width:28px}
	.title__3315965__.style_left p:before {height:28px}
}

/*     3315995 : 점선      */
.dashed_line__3315995__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__3315995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px dashed #0c2f8c}

.dashed_line__3315995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__3315995__ {height:20px}
}

/*     3315975 : 제목&내용 가로형      */
.text_horizontal__3315975__ {padding:8px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__3315975__:after {content:'';display:block;clear:both}
.text_horizontal__3315975__ .title__3315975__ {
	box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__3315975__ .text__3315975__ {overflow:hidden;margin:0;padding:0;font-size:16px;color:#666666;line-height:1.5em;font-family: "Pretendard"; word-break:keep-all}

@media all and (min-width:1024px){
	.text_horizontal__3315975__ {padding:12px 0;}
	.text_horizontal__3315975__ .title__3315975__ {font-size:18px}
	.text_horizontal__3315975__ .text__3315975__ {font-size:18px}
}

/*     3316005 : 제목&내용 가로형      */
.text_horizontal__3316005__ {padding:8px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__3316005__:after {content:'';display:block;clear:both}
.text_horizontal__3316005__ .title__3316005__ {
	box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__3316005__ .text__3316005__ {overflow:hidden;margin:0;padding:0;font-size:16px;color:#666666;line-height:1.5em;font-family: "Pretendard"; word-break:keep-all}

@media all and (min-width:1024px){
	.text_horizontal__3316005__ {padding:12px 0;}
	.text_horizontal__3316005__ .title__3316005__ {font-size:18px}
	.text_horizontal__3316005__ .text__3316005__ {font-size:18px}
}

/*     3316015 : 제목&내용 가로형      */
.text_horizontal__3316015__ {padding:8px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__3316015__:after {content:'';display:block;clear:both}
.text_horizontal__3316015__ .title__3316015__ {
	box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__3316015__ .text__3316015__ {overflow:hidden;margin:0;padding:0;font-size:16px;color:#666666;line-height:1.5em;font-family: "Pretendard"; word-break:keep-all}

@media all and (min-width:1024px){
	.text_horizontal__3316015__ {padding:12px 0;}
	.text_horizontal__3316015__ .title__3316015__ {font-size:18px}
	.text_horizontal__3316015__ .text__3316015__ {font-size:18px}
}

/*     3316035 : 셀 설정      */
.cell_option__3316035__ {display:table;width:100%}
.cell_option__3316035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__3316035__ {padding:20px; border:1px solid #ddd; border-radius:10px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__3316035__ {padding:20px; border:1px solid #ddd; border-radius:10px;}
}

@media (min-width:1024px){
	.col__3316035__ {padding:40px; border:1px solid #ddd; border-radius:10px;}
}

/*     3316045 : 이미지 (비율형)      */
.img_ratio__3316045__ {max-width:100%;vertical-align:top}
.img_ratio__3316045__ * {box-sizing:border-box}
.img_ratio__3316045__ a {display:block;vertical-align:top}
.img_ratio__3316045__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__3316045__ img {width:auto}
}

/*     3316055 : BLANK 컨텐츠      */
.blank__3316055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__3316055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3316055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3316055__ {height:0px}
}

/*     3316065 : 타이틀 텍스트      */
.title__3316065__ {font-size:0}
.title__3316065__ p {font-family: "Pretendard";
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0c2f8c;letter-spacing:-.03em;line-height:1.4em;
}
.title__3316065__ p:before {content:'';position:absolute;background:#0c2f8c;font-size:0}

.title__3316065__.style_top p {padding-top:10px}
.title__3316065__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__3316065__.style_right p {padding-right:14px}
.title__3316065__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__3316065__.style_bottom p {padding-bottom:12px}
.title__3316065__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__3316065__.style_left p {padding-left:14px}
.title__3316065__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__3316065__.style_circle1 p {padding-left:18px}
.title__3316065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3316065__.style_circle2 p {padding-left:18px}
.title__3316065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0c2f8c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3316065__ p {font-size:28px}
	.title__3316065__.style_top p:before {width:28px}
	.title__3316065__.style_right p:before {height:28px}
	.title__3316065__.style_bottom p:before {width:28px}
	.title__3316065__.style_left p:before {height:28px}
}

/*     3316075 : 점선      */
.dashed_line__3316075__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__3316075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px dashed #0c2f8c}

.dashed_line__3316075__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__3316075__ {height:20px}
}

/*     3316085 : 제목&내용 가로형      */
.text_horizontal__3316085__ {padding:8px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__3316085__:after {content:'';display:block;clear:both}
.text_horizontal__3316085__ .title__3316085__ {
	box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__3316085__ .text__3316085__ {overflow:hidden;margin:0;padding:0;font-size:16px;color:#666666;line-height:1.5em;font-family: "Pretendard"; word-break:keep-all}

@media all and (min-width:1024px){
	.text_horizontal__3316085__ {padding:12px 0;}
	.text_horizontal__3316085__ .title__3316085__ {font-size:18px}
	.text_horizontal__3316085__ .text__3316085__ {font-size:18px}
}

/*     3316095 : 제목&내용 가로형      */
.text_horizontal__3316095__ {padding:8px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__3316095__:after {content:'';display:block;clear:both}
.text_horizontal__3316095__ .title__3316095__ {
	box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__3316095__ .text__3316095__ {overflow:hidden;margin:0;padding:0;font-size:16px;color:#666666;line-height:1.5em;font-family: "Pretendard"; word-break:keep-all}

@media all and (min-width:1024px){
	.text_horizontal__3316095__ {padding:12px 0;}
	.text_horizontal__3316095__ .title__3316095__ {font-size:18px}
	.text_horizontal__3316095__ .text__3316095__ {font-size:18px}
}

/*     3316105 : 제목&내용 가로형      */
.text_horizontal__3316105__ {padding:8px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__3316105__:after {content:'';display:block;clear:both}
.text_horizontal__3316105__ .title__3316105__ {
	box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__3316105__ .text__3316105__ {overflow:hidden;margin:0;padding:0;font-size:16px;color:#666666;line-height:1.5em;font-family: "Pretendard"; word-break:keep-all}

@media all and (min-width:1024px){
	.text_horizontal__3316105__ {padding:12px 0;}
	.text_horizontal__3316105__ .title__3316105__ {font-size:18px}
	.text_horizontal__3316105__ .text__3316105__ {font-size:18px}
}

/*     3316115 : 제목&내용 가로형      */
.text_horizontal__3316115__ {padding:8px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__3316115__:after {content:'';display:block;clear:both}
.text_horizontal__3316115__ .title__3316115__ {
	box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__3316115__ .text__3316115__ {overflow:hidden;margin:0;padding:0;font-size:16px;color:#666666;line-height:1.5em;font-family: "Pretendard"; word-break:keep-all}

@media all and (min-width:1024px){
	.text_horizontal__3316115__ {padding:12px 0;}
	.text_horizontal__3316115__ .title__3316115__ {font-size:18px}
	.text_horizontal__3316115__ .text__3316115__ {font-size:18px}
}

